SonarQube Eclipse
  1. SonarQube Eclipse
  2. SONARIDE-157

Plugin incompatible with Eclipse 3.4 because uses new FilteredTree constructor

    Details

    • Type: Bug Bug
    • Status: Closed Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: Eclipse-plugin-0.2.0
    • Fix Version/s: 0.3.0
    • Component/s: None
    • Labels:
      None
    • Number of attachments :
      0

      Activity

      There are no comments yet on this issue.

        People

        • Assignee:
          Evgeny Mandrikov
          Reporter:
          Evgeny Mandrikov
        • Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: